body {
	width:98%;
	height:auto;
	padding: 0;
	margin:0;
}

div.rotate {
	color: #000;
}

a, p, table, td, ul, li, div, span {
	font-family:verdana, arial, helvetica, sans-serif;
}

p {
	margin:0px;
	/*display: inline;*/
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	font-size:12px;
}

.slidePlay {
	position: relative;
	width: 100% !important;
	height: 100% !important;
	margin: 0px auto;
	overflow: hidden;
	z-index: 0;
}

.slidePlay .object {
	position: absolute;
	overflow: visible;
	font-size: 28px;
	line-height: 1.2em;
	top: 0px;
	left: 0px;
	/*z-index: 1;*/
	/*cursor: pointer;*/
	
}

.slidePlay .object p {
	overflow: visible;
}

.slidePlay .object .reflect img {
	z-index:0;
}

.slidePlay .object .reflect object {
	z-index:2;
}

.slidePlay .object .reflect .rotate p {
	z-index:1;	
}

.slidePlay .object .reflect .rotate p span{
	z-index:1;
}

.slide .object img {
	width: 200px;
	height: auto;
}

.noSelect {
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	margin: 0px auto;
}

.playCtrls {
	/*position: absolute;
	margin-bottom: 2%;
	margin-right:5px;
	right: 10px;
	background-color: #000;
	border-radius: 15px;
	width: 150px;*/
	height: 25px;
	padding-left:10px;	
	bottom:1%;
	right:1%;
	border:1px solid red;
}

.playCtrls a {
	float:left;
	padding-left:3px;
}

.playCtrls a img {
	float:left;
}

.slider-vertical {
	height: 70px;
	margin-top: -95px;
	/*margin-right: 35px;*/
	left:16%;
	font-size: 62.5%;
	border: 1px solid #aaaaaa;
	display: none;
}

.slide-count {
    display: block;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 0;
}

.outer {
    display: table;
    position: absolute;    
    width: 100%;
    height: 98%;
    top:1%;
    margin-left: auto;
    margin-right: auto;
}

.middle {
    display: table-cell;
    vertical-align: middle;
    padding: 15px 0px 15px 0px;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    position:relative;
}

#branding {
	position: relative;
	margin:0px auto;
	text-align:center; 
}

.divTable {
	/*border:1px solid #000;*/
        display: table;
        margin-top: 3px;
        position: relative;
        text-align: center;
        width: 100%;
}

.divColumn {
	display: inline-block;
	margin: 0 auto;
        width: 96px;
	/*border:1px solid #000;*/
}
.slider-logo {
    left: 0;
    position: absolute;
    top: 2px;
}
.slide-cnt-div {
    display: inline-block;
    margin-left: 10px;
    margin-top: 6px;
    vertical-align: top;
}
.curent-slide-cnt {
    width: 20px;
    display: none;
}
#curent-slide-id {
    cursor: pointer;
}
.VP-vol {
    display: inline-block;
}

.left {
	text-align:left;
}

.right {
	text-align:right;
}

.center {
	text-align:center;
}


@media screen and (max-width:350px){
    .slider-logo img {width: 70px;}
    .divColumn {width: 86px;}
    .divColumn img {width: 23px;}
    .divColumn a:nth-child(5n+3) img,.divColumn a:nth-child(5n+2) img {width: 27px;}
    .VP-vol img {width: 23px;}
}